Bug 436710 - gvfsd-trash: segfault at aaaaaaaa .....
gvfsd-trash: segfault at aaaaaaaa .....
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-09 14:55 EDT by Tom London
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 10:00:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom London 2008-03-09 14:55:11 EDT
Description of problem:
Running rawhide, noticed this in /var/log/messages after turning on USB drive
and executing "gnome-mount -d /dev/sdb1 --fstype ext4dev"

[One partition on USB HD is formatted ext4....]

Mar  9 11:48:37 localhost kernel: EXT4 FS on sdb1, internal journal
Mar  9 11:48:37 localhost kernel: EXT4-fs: mounted filesystem with ordered data
mode.
Mar  9 11:48:37 localhost kernel: EXT4-fs: file extents enabled
Mar  9 11:48:37 localhost hald: mounted /dev/sdb1 on behalf of uid 500
Mar  9 11:48:37 localhost kernel: EXT4-fs: mballoc enabled
Mar  9 11:48:38 localhost kernel: gvfsd-trash[3241]: segfault at aaaaaaaa ip
00bdbbd9 sp bff70eb0 error 4 in libglib-2.0.so.0.1506.0[b71000+de000]
Mar  9 11:49:02 localhost ntpd[2488]: synchronized to 216.14.98.234, stratum 2


Version-Release number of selected component (if applicable):
gvfs-0.1.11-2.fc9.i386

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom London 2008-03-13 10:27:21 EDT
Can't quickly reproduce with gvfs-0.2.0.1-1.fc9.i386 ....

Will monitor for a bit ....
Comment 2 Tom London 2008-04-14 10:00:04 EDT
Haven't seen this in quite some time.

Closing.

Note You need to log in before you can comment on or make changes to this bug.